#include <U8glib.h>
// Para pantalla seria 12864ZW
U8GLIB_ST7920_128X64_4X u8g(53, 51, 50);

/*
   Llamar en el setup()
*/
void iniciarPantalla() {
  u8g.setRot180();
  u8g.setFont(u8g_font_unifont);
  u8g.firstPage();
  do {
    u8g.drawStr(0, 10, "Bienvenido");
  }
  while (u8g.nextPage());
}

void pantalla(void dibujar()) {
  u8g.firstPage();
  do {
    dibujar();
  }
  while (u8g.nextPage());
}
void dibujar() {
  u8g.drawStr(20, 30, "Pulsador ");
  u8g.setPrintPos(40, 50);
  u8g.print("HOLA MUNDO");
}
void dibujar2() {
//  u8g.setPrintPos(5, 10);
//  u8g.print("Tempera:");
//  u8g.print(String(temperatura));
//  u8g.print("ºC");
//  u8g.setPrintPos(5, 30);
//  u8g.print("Humedad:");
//  u8g.print(String(humedad));
//  u8g.print("%");
//  u8g.setPrintPos(5, 50);
//  u8g.print("Pulsador ");
//  u8g.print(String(pulsador));
  //u8g.drawStr(20,40,"Pulsador ");
  //u8g.setPrintPos(50,50);
  //u8g.print(String(pulsador));
}
